Bug 1338568 - Version 20160517 of Chirp available
Summary: Version 20160517 of Chirp available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chirp
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-23 00:53 UTC by Eric Christensen
Modified: 2016-06-01 20:24 UTC (History)
2 users (show)

Fixed In Version: chirp-20160517-1.fc24 chirp-20160517-1.fc23 chirp-20160517-1.fc22
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-28 03:32:17 UTC


Attachments (Terms of Use)

Description Eric Christensen 2016-05-23 00:53:06 UTC
A new version of Chirp is available that I'm hoping will fix an error I'm getting.

http://trac.chirp.danplanet.com/chirp_daily/LATEST/chirp-daily-20160517.tar.gz

Comment 1 Fedora Update System 2016-05-23 13:18:25 UTC
chirp-20160517-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0202e75f65

Comment 2 Fedora Update System 2016-05-23 13:18:32 UTC
chirp-20160517-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f015271c3

Comment 3 Fedora Update System 2016-05-23 13:18:36 UTC
chirp-20160517-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2aa6cbf305

Comment 4 Fedora Update System 2016-05-24 02:51:26 UTC
chirp-20160517-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2aa6cbf305

Comment 5 Fedora Update System 2016-05-24 02:51:41 UTC
chirp-20160517-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f015271c3

Comment 6 Fedora Update System 2016-05-24 02:55:27 UTC
chirp-20160517-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0202e75f65

Comment 7 Fedora Update System 2016-05-28 03:32:15 UTC
chirp-20160517-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-06-01 20:22:57 UTC
chirp-20160517-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-06-01 20:24:02 UTC
chirp-20160517-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.